<template>
  <VRotationChart4d moduleId="1" :size="{width: 966, height: 485}" v-if="show"></VRotationChart4d>
</template>

<script setup lang="ts">

import VRotationChart4d from '@/views/VRotationChart4d/VRotationChart4d.vue'
import { onUnmounted, ref } from 'vue'

let show = ref(true)

onUnmounted(()=> {
  show.value = false
})

</script>